Inventory aggregated by event/date/ticket type (capacity, sold, available)
Minimum role: VIEWER. Active workspace via the X-Workspace-Id header.
/reports/inventoryAuthorizationAPI key · headerrequiredAPI key prefixed with Bearer . Alternative: the x-api-key header with the raw key. Available scopes: read and write (see /.well-known/oauth-protected-resource).
x-api-keyAPI key · headerrequiredRaw API key (without Bearer ), alternative to Authorization.
eventIdstringFilter by event
eventDateIdstringFilter by event date
fromstringEvent date start ≥ (ISO 8601)
tostringEvent date start ≤ (ISO 8601)
includeDraftsbooleanInclude DRAFT events/dates (default false)
groupBystringevent | date | ticketType (default)
eventdateticketTypeX-Workspace-IdstringActive workspace to operate on. Optional: when omitted, the default workspace of the user who owns the key is used (pickActiveOrg).
OK
dataInventoryRow[]requiredShow propertiesHide properties
InventoryRoweventIdstringrequiredeventNamestringrequiredeventStatusstringrequiredDRAFTPUBLISHEDSOLD_OUTCANCELLEDCOMPLETEDeventDateIdstring | nullrequiredShow propertiesHide properties
stringnullstartsAtstring | nullrequiredShow propertiesHide properties
stringnullticketTypeIdstring | nullrequiredShow propertiesHide properties
stringnullticketTypeNamestring | nullrequiredShow propertiesHide properties
stringnullcapacityintegerrequiredsoldintegerrequiredreservedintegerrequiredavailableintegerrequiredwarningsWarning[]Show propertiesHide properties
WarningcodestringrequiredmessagestringrequiredfieldstringactiveWorkspaceIdstringactiveWorkspaceNamestringaccessibleWorkspacesintegersuggestedWorkspaceIdstringsuggestedWorkspaceNamestringMissing or invalid credential.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsanyInsufficient role or resource not accessible.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsanyResource does not exist or is out of scope.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsanyRequest body/parameter validation failed.
errorobjectrequiredShow propertiesHide properties
codestringrequiredmessagestringrequiredretryablebooleanrequireddetailsany
